<?php

namespace Daylight\Core\Modules\Admin\Entities\Contracts;

interface Asset
{
    public function setPath(string $path): self;

    public function getPath(): string;

    public function getDeferred(): bool;
}
